@if (data(); as data) {
  <div [ngClass]="['list-organization', jds.card, jds.mb(20)]">
    <div
      class="frame-panel"
      [ngClass]="[jds.cardBody]"
    >
      <div class="frame">
        <a [routerLink]="['/organization/' + data.id]">
          @if (data.logo !== null) {
            <img
              class="img-responsive"
              [alt]="data.nama_skpd"
              [src]="env.backendURL + data.logo"
              height="130"
              width="130"
              priority
            />
          } @else {
            <img
              class="img-responsive"
              [alt]="data.nama_skpd"
              src="assets/images/thumbnail.svg"
              height="130"
              width="130"
              priority="false"
            />
          }
        </a>
      </div>

      <div class="frame-footer">
        <a
          class="title"
          [routerLink]="['/organization/' + data.id]"
        >
          {{ data.nama_skpd }}
        </a>
      </div>

      <div
        [ngClass]="[jds.d('flex'), jds.fs(14), jds.text('#757575')]"
        style="--jds-gutter-x: 0"
      >
        <div
          [ngClass]="[jds.d('flex'), jds.alignItems('center'), jds.me(12)]"
          [popperPlacement]="'top'"
          [popperTrigger]="'hover'"
          popper="Dataset"
        >
          <jds-bi-icon
            [ngClass]="[jds.me(6)]"
            [size]="14"
            name="database"
          />
          <span>
            {{ data.count_dataset }}
          </span>
        </div>
        <div
          [ngClass]="[jds.d('flex'), jds.alignItems('center'), jds.me(12)]"
          [popperPlacement]="'top'"
          [popperTrigger]="'hover'"
          popper="Indikator"
        >
          <jds-bi-icon
            [ngClass]="[jds.me(6)]"
            [size]="14"
            name="box-archive"
          />
          <span>
            {{ data.count_indikator }}
          </span>
        </div>
        <div
          [ngClass]="[jds.d('flex'), jds.alignItems('center'), jds.me(12)]"
          [popperPlacement]="'top'"
          [popperTrigger]="'hover'"
          popper="Visualisasi"
        >
          <jds-bi-icon
            [ngClass]="[jds.me(6)]"
            [size]="14"
            name="chart-simple"
          />
          <span>
            {{ data.count_visualization }}
          </span>
        </div>
      </div>
    </div>
  </div>
}
